Name:		tig
Version:	1.2.1
Release:	%mkrel 3
Summary:	Text-mode interface for git
License:	GPLv3
Group:		Development/Tools
URL:		http://jonas.nitro.dk/tig/
Source:     http://jonas.nitro.dk/tig/releases/tig-%{version}.tar.gz
BuildRequires:   pkgconfig(ncurses)
BuildRequires:   pkgconfig(ncursesw)
BuildRequires:   asciidoc
BuildRequires:   xmlto

%description
Tig is a git repository browser that additionally can act as a pager for output
from various git commands.

When browsing repositories, it uses the underlying git commands to present the
user with various views, such as summarized revision log and showing the commit
with the log message, diffstat, and the diff.

Using it as a pager, it will display input from stdin and colorize it.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std install-doc-man

%files
%doc BUGS COPYING INSTALL NEWS README *.html
%{_bindir}/tig
%{_mandir}/man1/tig.1*
%{_mandir}/man5/tigrc.5*
%{_mandir}/man7/tigmanual.7*



%changelog
* Sun Jan 05 2014 guillomovitch <guillomovitch> 1.2.1-3.mga4
+ Revision: 564721
- add another build dependency to fix utf-8 handling (#12190)

* Sat Oct 19 2013 umeabot <umeabot> 1.2.1-2.mga4
+ Revision: 533465
- Mageia 4 Mass Rebuild

* Fri Aug 30 2013 guillomovitch <guillomovitch> 1.2.1-1.mga4
+ Revision: 473531
- new version

* Tue Aug 13 2013 guillomovitch <guillomovitch> 1.2-1.mga4
+ Revision: 466045
- new version

* Mon Jan 14 2013 umeabot <umeabot> 1.1-3.mga3
+ Revision: 384573
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Oct 21 2012 malo <malo> 1.1-2.mga3
+ Revision: 308623
- update RPM group

* Mon Oct 15 2012 guillomovitch <guillomovitch> 1.1-1.mga3
+ Revision: 306424
- new version

* Wed May 30 2012 guillomovitch <guillomovitch> 1.0-1.mga3
+ Revision: 250154
- new version

* Wed Feb 29 2012 guillomovitch <guillomovitch> 0.18-1.mga2
+ Revision: 216155
- imported package tig


* Thu Aug 26 2010 Guillaume Rousse <guillomovitch@mandriva.org> 1.7-1mdv2011.0
- new version
